Bug 8981 - Dangerous debug flag set in pam-0.72-1 (rawhide-release-20000124)
Summary: Dangerous debug flag set in pam-0.72-1 (rawhide-release-20000124)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pam   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-30 14:58 UTC by Accot, Johnny
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 01:16:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Accot, Johnny 2000-01-30 14:58:47 UTC
Which results in a /tmp/pam-debug.log file being created
and *readable* by everybody!  Hope you'll remember to
remove the DEBUG flag before releasing 6.2 :-) ...

[At least that's the behavior I have on three different
machines, whithout playing with anything]

Comment 1 Accot, Johnny 2000-01-30 15:13:59 UTC
Actually explained by a Debian bug report :

http://www.chiark.greenend.org.uk/debian/Bugs/db/44/44684.html

Comment 2 Nalin Dahyabhai 2000-02-05 01:16:59 UTC
Fixed in 0.72-3 and later.


Note You need to log in before you can comment on or make changes to this bug.